@font-face {
  font-family: 'basicfill';
  src:
    url('fonts/basicfill.ttf?imm2j7') format('truetype'),
    url('fonts/basicfill.woff?imm2j7') format('woff'),
    url('fonts/basicfill.svg?imm2j7#basicfill') format('svg');
  font-weight: normal;
  font-style: normal;
}

.basicfill {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'basicfill' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.basicfill-calendar:before {
  content: "\e900";
}
.basicfill-calendar-c:before {
  content: "\e901";
}
.basicfill-camera:before {
  content: "\e902";
}
.basicfill-cloud:before {
  content: "\e903";
}
.basicfill-controls:before {
  content: "\e904";
}
.basicfill-flag:before {
  content: "\e905";
}
.basicfill-funnel:before {
  content: "\e906";
}
.basicfill-image:before {
  content: "\e907";
}
.basicfill-layers:before {
  content: "\e908";
}
.basicfill-locked:before {
  content: "\e909";
}
.basicfill-more:before {
  content: "\e90a";
}
.basicfill-more-vertical:before {
  content: "\e90b";
}
.basicfill-notifications-button:before {
  content: "\e90c";
}
.basicfill-photo-camera:before {
  content: "\e90d";
}
.basicfill-picture:before {
  content: "\e90e";
}
.basicfill-placeholder:before {
  content: "\e90f";
}
.basicfill-power:before {
  content: "\e910";
}
.basicfill-settings:before {
  content: "\e911";
}
.basicfill-success:before {
  content: "\e912";
}
.basicfill-user:before {
  content: "\e913";
}
.basicfill-warning:before {
  content: "\e914";
}
